## grendel.storage
Class MailDropException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.io.IOException
                        |
                        +--grendel.storage.MailDropException

public class MailDropException
extends java.io.IOException

An exception while trying to process a maildrop. Usually means a network problem or a configuration problem.

See Also:
  Serialized Form

Constructor Summary
`MailDropException()`
`MailDropException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MailDropException

    public MailDropException()

### MailDropException

    public MailDropException(java.lang.String msg)